* {
    box-sizing: border-box
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

body {
    line-height: 1
}

h1 {
   font-weight:normal;
   }

h2 {	
  font-weight:normal;
  text-align: justify;
  }

ol,ul {
    margin: 0;
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:after,blockquote:before,q:after,q:before {
    content: "";
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

@font-face {
    font-family: Helvetica_Now-Regular;
    font-style: normal;
    font-weight: 400;
    src: local("helvetica_now-regular"),url(fonts/helvetica_now/Helvetica_Now_Display.otf) format("opentype")
}

@font-face {
    font-family: Helvetica_Now-Medium;
    font-style: normal;
    font-weight: 400;
    src: local("helvetica_now-medium"),url(fonts/helvetica_now/Helvetica_Now_Display_Medium.otf) format("opentype")
}

@font-face {
    font-family: Helvetica_Now-Bold;
    font-style: normal;
    font-weight: 400;
    src: local("helvetica_now-bold"),url(fonts/helvetica_now/Helvetica_Now_Display_Bold.otf) format("opentype")
}

.ct-checkbox {
    display: block;
    position: relative;
    padding-left: 36px;
    cursor: pointer;
    font-family: Helvetica_Now-Regular;
    font-size: 16px;
    line-height: 20px;
    color: #333;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}

@media (max-width: 700px) {
    .ct-checkbox {
        font-size:15px
    }
}

.ct-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0
}

.checkmark {
    position: absolute;
    top: -2px;
    left: 0;
    height: 24px;
    width: 24px;
    background-image: url(img/foscarini-checkbox-off.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%
}

.ct-checkbox:hover input~.checkmark {
    background-color: transparent
}

.ct-checkbox input:checked~.checkmark {
    background-image: url(img/foscarini-checkbox-on.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%
}

html {
    font-size: 10px
}

@media screen and (max-width: 768px) {
    html {
        font-size:10px
    }
}

html.overflow-hidden {
    overflow: hidden
}

body {
    font-family: Helvetica_Now-Regular;
    overflow-x: hidden;
    background-color: #f7f7f7
}

body.ingo {
    background-color: #fff
}

body.overflow-hidden {
    overflow: hidden
}

.show-desktop {
    display: block
}

.show-desktop-flex {
    display: -ms-flexbox;
    display: flex
}

.show-mobile,.show-mobile-flex {
    display: none
}

.align-center {
    text-align: center
}

.align-left {
    text-align: left
}

.align-right {
    text-align: right
}

.align-bottom {
    -ms-flex-align: end;
    align-items: flex-end
}

.relative {
    position: relative
}

strong {
    font-family: Helvetica_Now-Bold;
    font-weight: 400
}

img {
    width: 100%;
    height: auto
}

.no-padding {
    padding: 0
}

button {
    background-color: transparent;
    border: 0;
    padding: 0;
    cursor: pointer
}

input[type=email],input[type=tel],input[type=text],textArea {
    padding: 0;
    margin: 0;
    box-shadow: none;
    background: #fff;
    border: 0;
    border-radius: 0;
    padding: 0 25px;
    width: 100%;
    height: 60px;
    font-family: Helvetica_Now-Regular;
    font-size: 1.6rem;
    color: #333
}

@media screen and (max-width: 700px) {
    input[type=email],input[type=tel],input[type=text],textArea {
        font-size:15px
    }
}

input[type=email]:-ms-input-placeholder,input[type=tel]:-ms-input-placeholder,input[type=text]:-ms-input-placeholder,textArea:-ms-input-placeholder {
    font-family: Helvetica_Now-Regular!important;
    font-size: 1.6rem!important;
    letter-spacing: normal!important;
    text-align: left!important;
    color: #333!important;
    opacity: 1!important
}

input[type=email]::placeholder,input[type=tel]::placeholder,input[type=text]::placeholder,textArea::placeholder {
    font-family: Helvetica_Now-Regular!important;
    font-size: 1.6rem!important;
    letter-spacing: normal!important;
    text-align: left!important;
    color: #333!important;
    opacity: 1!important
}

@media screen and (max-width: 700px) {
    input[type=email]:-ms-input-placeholder,input[type=tel]:-ms-input-placeholder,input[type=text]:-ms-input-placeholder,textArea:-ms-input-placeholder {
        font-size:15px!important
    }

    input[type=email]::placeholder,input[type=tel]::placeholder,input[type=text]::placeholder,textArea::placeholder {
        font-size: 15px!important
    }
}

input[type=email]:active,input[type=email]:focus,input[type=email]:hover,input[type=tel]:active,input[type=tel]:focus,input[type=tel]:hover,input[type=text]:active,input[type=text]:focus,input[type=text]:hover,textArea:active,textArea:focus,textArea:hover {
    border-width: 0;
    box-shadow: none;
    outline: none
}

textArea {
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 150px;
    max-width: 100%
}

select {
    box-shadow: none;
    background: #fff;
    border: 0;
    border-radius: 0;
    padding: 0 25px;
    width: calc(100% - 18px);
    height: 60px;
    font-family: Helvetica_Now-Regular;
    font-size: 1.6rem;
    color: #333
}

@media screen and (max-width: 700px) {
    select {
        font-size:15px
    }
}

#submit-form {
    transition: all .2s ease;
    cursor: pointer;
    background: transparent;
    margin-top: 35px;
    border: 2px solid #333;
    padding: 20px 40px;
    font-family: Helvetica_Now-Regular;
    font-size: 20px;
    color: #333;
    line-height: 1;
    display: inline-block;
    vertical-align: middle
}

@media screen and (max-width: 700px) {
    #submit-form {
        font-size:18px
    }
}

#submit-form:hover {
    background: #333;
    color: #fff
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 60;
    width: 100%;
    height: 100vh;
    background: #00000099;
    mix-blend-mode: multiply
}

a {
    text-decoration: none;
    color: #333
}

.ct-titles {
    margin-bottom: 40px
}

@media (max-width: 700px) {
    .ct-titles {
        margin-bottom:25px
    }
}

.title-1 {
    font-family: Helvetica_Now-Regular;
    font-size: 20px;
    line-height: 27px;
    color: #333
}

@media screen and (max-width: 992px) {
    .title-1 {
        font-size:18px
    }
}

@media (max-width: 700px) {
    .title-1 {
        font-size:16px;
        line-height: 23px
    }
}

.title-2 {
    font-family: Helvetica_Now-Regular;
    font-size: 16px;
    line-height: 27px;
    color: #333;
    margin-top: 12px
}

@media (max-width: 700px) {
    .title-2 {
        font-size:14px
    }
}

.header-logo {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 76px;
    background-color: #fff
}

.header-logo.ingo {
    height: 58px;
    border-bottom: 1px solid #878787
}

.header-logo.ingo img {
    width: 244px
}

.header-logo img {
    width: 112px;
    height: auto
}

.ct-form {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    width: 660px;
    padding: 0 15px;
    margin: 0 auto
}

@media screen and (max-width: 700px) {
    .ct-form {
        width:100%
    }
}

.wrapper-input {
    margin-bottom: 30px
}

.wrapper-input.wrapper-input-50 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center
}

@media screen and (max-width: 992px) {
    .wrapper-input.wrapper-input-50 {
        display:block
    }
}

.wrapper-input.wrapper-input-50 input:first-child {
    margin-right: 13px
}

@media screen and (max-width: 992px) {
    .wrapper-input.wrapper-input-50 input:first-child {
        margin-right:0
    }
}

.wrapper-input.wrapper-input-50 input:last-child {
    margin-left: 13px
}

@media screen and (max-width: 992px) {
    .wrapper-input.wrapper-input-50 input:last-child {
        margin-left:0
    }
}

@media screen and (max-width: 992px) {
    .wrapper-input.wrapper-input-50 input#name {
        margin-bottom:30px
    }
}

.popup-message,.wrapper-input.wrapper-input-white {
    background-color: #fff
}

.popup-message {
    display: none;
    position: fixed;
    z-index: 80;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    padding: 30px 55px
}

.popup-message .close-popup {
    position: absolute;
    top: 15px;
    right: 15px;
    background-image: url(img/close-icon.png);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 25px;
    height: 25px
}

.popup-message .message {
    display: none;
    margin-top: 50px;
    font-size: 32px;
    line-height: 40px;
    color: #333;
    padding-bottom: 40px
}

.main-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: Helvetica_Now-Regular;
    font-size: 11px;
    line-height: 14px;
    color: #333;
    padding: 50px 15px;
    margin-top: 200px
}

@media screen and (max-width: 700px) {
    .main-footer {
        margin-top:100px
    }
}

.ct-privacy {
    margin-top: 40px
}

.title-page {
    font-family: Helvetica_Now-Medium;
    font-size: 78px;
    line-height: 100px;
    color: #333;
    margin-top: 250px;
    margin-bottom: 100px
}

@media (max-width: 992px) {
    .title-page {
        font-size:50px;
        line-height: 68px;
        margin-top: 180px;
        margin-bottom: 60px
    }
}

@media (max-width: 700px) {
    .title-page {
        font-size:36px;
        line-height: 48px;
        margin-top: 150px;
        margin-bottom: 35px
    }
}

.container,.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width: 768px) {
    .container {
        width:750px
    }
}

@media (min-width: 992px) {
    .container {
        width:900px
    }
}

.cover {
    position: relative;
    padding: 0 50px
}

@media (max-width: 87.49em) {
    .cover {
        padding:0 50px
    }
}

@media (max-width: 50.0525em) {
    .cover {
        padding:0
    }
}

#form_fosca {
    width: 100%
}

body.ingo .title-page {
    -ms-flex-item-align: start;
    align-self: flex-start;
    font-family: gill-sans-nova,sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 42px;
    line-height: 42px;
    color: #222;
    margin-top: 158px;
    margin-bottom: 64px
}

@media (max-width: 768px) {
    body.ingo .title-page {
        font-size:38px;
        line-height: 40px;
        margin-top: 140px;
        margin-bottom: 40px
    }
}

body.ingo .ct-titles {
    margin-bottom: 32px
}

body.ingo .title-1 {
    line-height: 24px;
    color: #222
}

body.ingo .title-1,body.ingo .title-2 {
    font-family: gill-sans-nova,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px
}

body.ingo .title-2 {
    line-height: 27px;
    color: red
}

body.ingo input[type=email],body.ingo input[type=tel],body.ingo input[type=text],body.ingo select,body.ingo textArea {
    height: 40px;
    border: 1px solid #878787;
    padding: 7px 10px;
    font-family: gill-sans-nova,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 26px;
    color: #222;
    width: 100%
}

body.ingo .wrapper-input label {
    display: block;
    font-family: gill-sans-nova,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    color: #222;
    margin-bottom: 2px
}

body.ingo .wrapper-input label span {
    color: red
}

body.ingo .wrapper-input {
    margin-bottom: 10px
}

body.ingo .wrapper-input--checkbox {
    margin-bottom: 23px
}

body.ingo .ct-privacy {
    margin-top: 33px
}

body.ingo .checkmark {
    background-image: url(img/ingo-maurer-checkbox-off.png)
}

body.ingo .ct-checkbox input:checked~.checkmark {
    background-image: url(img/ingo-maurer-checkbox-on.png)
}

body.ingo .wrapper-input.wrapper-input-50 {
    -ms-flex-pack: justify;
    justify-content: space-between
}

body.ingo .wrapper-input.wrapper-input-50 .ct-double {
    width: calc(50% - 13px)
}

@media screen and (max-width: 992px) {
    body.ingo .wrapper-input.wrapper-input-50 .ct-double {
        width:100%
    }
}

body.ingo .wrapper-input.wrapper-input-50 input:first-child,body.ingo .wrapper-input.wrapper-input-50 input:last-child {
    margin: 0
}

body.ingo .wrapper-input.wrapper-input-50 input#name {
    margin-bottom: 10px
}

body.ingo #submit-form {
    background: #222;
    border: 2px solid #222;
    padding: 0;
    width: 100%;
    height: 48px;
    font-family: gill-sans-nova,sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 17px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 130px
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
